#wa-compimage-k8agxwer6u347s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m6i2aapw6hi9tk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m6i2egmk5wpw74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-k8aeq4842cgas8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:10px 0px 0px 0px;}
#wa-comptext-k8aeq4844s3eoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k8bdrhnj6w9ots {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8bdrngb6w9nj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8bjiktubwtkio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8hbw0wn5k2kkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lu6u1hbm3q75a0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m5y0roz13ypiyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m6i274tf3un5mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k8cu6cm49u4if4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#7a7a7a;background-color:#7a7a7a;padding:0px 0px 0px 0px;}
#wa-container-k8cu6cm49u4if4>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8cu6cm49u4if4>.wa-container-vspacer {height:0px;}
#wa-container-k8cu6cmp9u4fvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#7a7a7a;background-color:#3d3d3d;padding:15px 15px 30px 15px;}
#wa-container-k8cu6cmp9u4fvs>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8cu6cmp9u4fvs>.wa-container-vspacer {height:0px;}
#wa-container-lu6tte669brgq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lu6tte669brgq0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lu6tte669brgq0>.wa-container-vspacer {height:0px;}
#wa-container-m5y0facw2lfwa0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m5y0facw2lfwa0>.row>.clearfix {margin-bottom:0px;}
#wa-container-m5y0facw2lfwa0>.wa-container-vspacer {height:0px;}
#wa-row-k8aeq484293ly8 {margin:0px 0px;}
#wa-row-k8aeq484293ly8>div {padding: 0px 0px;}
#wa-row-k8aeq484293nqo {margin:0px 0px;}
#wa-row-k8aeq484293nqo>div {padding: 0px 0px;}
#wa-row-k8aeq484293oa0 {margin:0px 0px;}
#wa-row-k8aeq484293oa0>div {padding: 0px 0px;}
#wa-row-k8aeq484293otc {margin:0px 0px;}
#wa-row-k8aeq484293otc>div {padding: 0px 0px;}
#wa-row-k8aeq4844rwmw8>.wa-item-rowspacer {height:50px;}
#wa-row-k8aeqjh8buqw8 {margin:0px 0px;}
#wa-row-k8aeqjh8buqw8>div {padding: 0px 0px;}
#wa-row-k8bdqlr0c4v180 {margin:0px 0px;}
#wa-row-k8bdqlr0c4v180>div {padding: 0px 0px;}
#wa-row-k8bjbcf49esoeg>.wa-item-rowspacer {height:50px;}
#wa-row-k8bje17d9esoj4>.wa-item-rowspacer {height:50px;}
#wa-row-k8hbw1u96auwls {margin:0px 0px;}
#wa-row-k8hbw1u96auwls>div {padding: 0px 0px;}
#wa-row-k9ljacbn3nq9n4 {margin:0px 0px;}
#wa-row-k9ljacbn3nq9n4>div {padding: 0px 0px;}
#wa-row-k9lk7zwu4g81x4>.wa-item-rowspacer {height:50px;}
#wa-row-k9lkccns52wb5c>.wa-item-rowspacer {height:25px;}
#wa-row-lu6tte633qiyi0 {margin:0px 0px;}
#wa-row-lu6tte633qiyi0>div {padding: 0px 0px;}
#wa-row-lu6u19du3qix2g {margin:0px 0px;}
#wa-row-lu6u19du3qix2g>div {padding: 0px 0px;}
#wa-row-lu6u2dzw5hkgk8 {margin:0px 0px;}
#wa-row-lu6u2dzw5hkgk8>div {padding: 0px 0px;}
#wa-row-m5y0eszm4lb8nc>.wa-item-rowspacer {height:50px;}
#wa-row-m5y0facu4n4om8 {margin:0px 0px;}
#wa-row-m5y0facu4n4om8>div {padding: 0px 0px;}
#wa-row-m5y0r1su2jzxw0 {margin:0px 0px;}
#wa-row-m5y0r1su2jzxw0>div {padding: 0px 0px;}
#wa-sub-container-lu6u19du9c6gk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lu6u19du9c6gk0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lu6u19du9c6gk0>.wa-container-vspacer {height:0px;}
#wa-sub-container-lu6u2dzw9c58p4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lu6u2dzw9c58p4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lu6u2dzw9c58p4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-k8aeq4842bb034] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-k8aeq4842bb034] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k8aeq4842bb034] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-k8aeq4842bb034] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-brand, [id^=wa-compmenu-k8aeq4842bb034].navbar-nav li a, [id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#fd7e16;}
[id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#808080;}
[id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#fd7e16;}
[id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k8aeq4842bb034] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k8aeq4842bb034].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k8aeq4842bb034] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-k8aeq484293ly8 {margin:0px 0px;}
#wa-row-k8aeq484293ly8>div {padding: 0px 0px;}
#wa-row-k8aeq484293nqo {margin:0px 0px;}
#wa-row-k8aeq484293nqo>div {padding: 0px 0px;}
#wa-row-k8aeq484293oa0 {margin:0px 0px;}
#wa-row-k8aeq484293oa0>div {padding: 0px 0px;}
#wa-row-k8aeq484293otc {margin:0px 0px;}
#wa-row-k8aeq484293otc>div {padding: 0px 0px;}
#wa-row-k8aeq4844rwmw8>.wa-item-rowspacer {height:50px;}
#wa-row-k8aeqjh8buqw8 {margin:0px 0px;}
#wa-row-k8aeqjh8buqw8>div {padding: 0px 0px;}
#wa-row-k8bdqlr0c4v180 {margin:0px 0px;}
#wa-row-k8bdqlr0c4v180>div {padding: 0px 0px;}
#wa-row-k8hbw1u96auwls {margin:0px 0px;}
#wa-row-k8hbw1u96auwls>div {padding: 0px 0px;}
#wa-row-k9ljacbn3nq9n4 {margin:0px 0px;}
#wa-row-k9ljacbn3nq9n4>div {padding: 0px 0px;}
#wa-row-lu6tte633qiyi0 {margin:0px 0px;}
#wa-row-lu6tte633qiyi0>div {padding: 0px 0px;}
#wa-row-lu6u19du3qix2g {margin:0px 0px;}
#wa-row-lu6u19du3qix2g>div {padding: 0px 0px;}
#wa-row-lu6u2dzw5hkgk8 {margin:0px 0px;}
#wa-row-lu6u2dzw5hkgk8>div {padding: 0px 0px;}
#wa-row-m5y0facu4n4om8 {margin:0px 0px;}
#wa-row-m5y0facu4n4om8>div {padding: 0px 0px;}
#wa-row-m5y0r1su2jzxw0 {margin:0px 0px;}
#wa-row-m5y0r1su2jzxw0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8aeq484293ly8 {margin:0px 0px;}
#wa-row-k8aeq484293ly8>div {padding: 0px 0px;}
#wa-row-k8aeq484293nqo {margin:0px 0px;}
#wa-row-k8aeq484293nqo>div {padding: 0px 0px;}
#wa-row-k8aeq484293oa0 {margin:0px 0px;}
#wa-row-k8aeq484293oa0>div {padding: 0px 0px;}
#wa-row-k8aeq484293otc {margin:0px 0px;}
#wa-row-k8aeq484293otc>div {padding: 0px 0px;}
#wa-row-k8aeq4844rwmw8>.wa-item-rowspacer {height:50px;}
#wa-row-k8aeqjh8buqw8 {margin:0px 0px;}
#wa-row-k8aeqjh8buqw8>div {padding: 0px 0px;}
#wa-row-k8bdqlr0c4v180 {margin:0px 0px;}
#wa-row-k8bdqlr0c4v180>div {padding: 0px 0px;}
#wa-row-k8hbw1u96auwls {margin:0px 0px;}
#wa-row-k8hbw1u96auwls>div {padding: 0px 0px;}
#wa-row-k9ljacbn3nq9n4 {margin:0px 0px;}
#wa-row-k9ljacbn3nq9n4>div {padding: 0px 0px;}
#wa-row-lu6tte633qiyi0 {margin:0px 0px;}
#wa-row-lu6tte633qiyi0>div {padding: 0px 0px;}
#wa-row-lu6u19du3qix2g {margin:0px 0px;}
#wa-row-lu6u19du3qix2g>div {padding: 0px 0px;}
#wa-row-lu6u2dzw5hkgk8 {margin:0px 0px;}
#wa-row-lu6u2dzw5hkgk8>div {padding: 0px 0px;}
#wa-row-m5y0facu4n4om8 {margin:0px 0px;}
#wa-row-m5y0facu4n4om8>div {padding: 0px 0px;}
#wa-row-m5y0r1su2jzxw0 {margin:0px 0px;}
#wa-row-m5y0r1su2jzxw0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8aeq484293ly8 {margin:0px 0px;}
#wa-row-k8aeq484293ly8>div {padding: 0px 0px;}
#wa-row-k8aeq484293nqo {margin:0px 0px;}
#wa-row-k8aeq484293nqo>div {padding: 0px 0px;}
#wa-row-k8aeq484293oa0 {margin:0px 0px;}
#wa-row-k8aeq484293oa0>div {padding: 0px 0px;}
#wa-row-k8aeq484293otc {margin:0px 0px;}
#wa-row-k8aeq484293otc>div {padding: 0px 0px;}
#wa-row-k8aeq4844rwmw8>.wa-item-rowspacer {height:50px;}
#wa-row-k8aeqjh8buqw8 {margin:0px 0px;}
#wa-row-k8aeqjh8buqw8>div {padding: 0px 0px;}
#wa-row-k8bdqlr0c4v180 {margin:0px 0px;}
#wa-row-k8bdqlr0c4v180>div {padding: 0px 0px;}
#wa-row-k8hbw1u96auwls {margin:0px 0px;}
#wa-row-k8hbw1u96auwls>div {padding: 0px 0px;}
#wa-row-k9ljacbn3nq9n4 {margin:0px 0px;}
#wa-row-k9ljacbn3nq9n4>div {padding: 0px 0px;}
#wa-row-lu6tte633qiyi0 {margin:0px 0px;}
#wa-row-lu6tte633qiyi0>div {padding: 0px 0px;}
#wa-row-lu6u19du3qix2g {margin:0px 0px;}
#wa-row-lu6u19du3qix2g>div {padding: 0px 0px;}
#wa-row-lu6u2dzw5hkgk8 {margin:0px 0px;}
#wa-row-lu6u2dzw5hkgk8>div {padding: 0px 0px;}
#wa-row-m5y0facu4n4om8 {margin:0px 0px;}
#wa-row-m5y0facu4n4om8>div {padding: 0px 0px;}
#wa-row-m5y0r1su2jzxw0 {margin:0px 0px;}
#wa-row-m5y0r1su2jzxw0>div {padding: 0px 0px;}
}
